
[Video]
Loading=جار التحميل ...

[Window]
Title=إعدادات الكاميرا
Page1=اعدادات الفيديو
Page2=التحكم بالكاميرا
Page3=أكثر ...
LeftColumn=خاصية
RightColumn=القيمة
YES=ON
NO=OFF
Default=إفتراضي
Auto=تلقاءي
More=أكثر ...

[VideoProcAmp_Brightness]
Title=سطوع
Desc=يتحكم في إعداد السطوع.

[VideoProcAmp_Contrast]
Title=التباين
Desc=يتحكم في إعداد تباين الكاميرا (كسب الإضاءة).

[VideoProcAmp_Hue]
Title=مسحة
Desc=يتحكم في إعداد تدرج ألوان الكاميرا.

[VideoProcAmp_Saturation]
Title=التشبع
Desc=يتحكم في إعداد التشبع ، أو كسب اللون ، للكاميرا.

[VideoProcAmp_Sharpness]
Title=حدة
Desc=يتحكم في إعداد حدة الكاميرا.

[VideoProcAmp_Gamma]
Title=جاما
Desc=يتحكم في إعداد جاما في الكاميرا.

[VideoProcAmp_ColorEnable]
Title=تمكين اللون
Desc=يتحكم في إعداد تمكين اللون.

[VideoProcAmp_WhiteBalance]
Title=توازن اللون الأبيض
Desc=كدرجة حرارة اللون بالدرجات كلفن.

[VideoProcAmp_BacklightCompensation]
Title=وتعويض الإضاءة الخلفية
Desc=يتحكم في إعداد تعويض الضوء الخلفي على الكاميرا.

[VideoProcAmp_Gain]
Title=ربح
Desc=الصفر أمر طبيعي. تكون القيم الموجبة أكثر إشراقًا والقيم السلبية أغمق.

[VideoProcAmp_Multiplier]
Title=المضاعف
Desc=مقدار التكبير الرقمي لتطبيقه على الصورة.

[VideoProcAmp_Multiplier_Limit]
Title=حد المضاعف
Desc=الحد الأعلى لمقدار التكبير الرقمي الذي يمكن تطبيقه على الصورة.

[VideoProcAmp_Whitebalance_Component]
Title=مكون توازن اللون الأبيض
Desc=إعداد توازن اللون الأبيض بقيم الأزرق والأحمر لتنسيقات الفيديو.

[VideoProcAmp_Powerline_Frequency]
Title=تردد خط الطاقة
Desc=تردد خط الكهرباء المحلي. قد يكون التردد ضروريًا إذا كان الجهاز يدعم المعالجة المضادة للوميض لبيئات الإضاءة الفلورية.

Value0=معاق
Value1=50 هرتز
Value2=60 هرتز
Value3=تلقائيا

[CameraControl_Pan]
Title=مقلاة
Desc=إعداد عموم الكاميرا. معبرا عنها بالدرجات.

[CameraControl_Tilt]
Title=إمالة
Desc=إعداد إمالة الكاميرا. معبرا عنها بالدرجات.

[CameraControl_Roll]
Title=تدحرج
Desc=إعداد لفة الكاميرا. معبرا عنها بالدرجات.

[CameraControl_Zoom]
Title=تكبير
Desc=إعداد تكبير الكاميرا. معبرا عنها بالمليمترات.

[CameraControl_Exposure]
Title=التعرض
Desc=طول تعرض الكاميرا. معبرا عنها في ثوان.

Value-10=1/1024 ثواني
Value-9=1/512 ثواني
Value-8=1/256 ثواني
Value-7=1/128 ثواني
Value-6=1/64 ثواني
Value-5=1/32 ثواني
Value-4=1/16 ثواني
Value-3=1/8 ثواني
Value-2=1/4 ثواني
Value-1=1/2 ثواني
Value0=1 ثانية
Value1=2 ثواني
Value2=4 ثواني
Value3=8 ثواني
Value4=16 ثواني

[CameraControl_Iris]
Title=قزحية
Desc=إعداد فتحة الكاميرا. معبراً عنها بوحدات fstop * 10.

[CameraControl_Focus]
Title=التركيز
Desc=إعداد تركيز الكاميرا ، مثل المسافة إلى الهدف البؤري الأمثل ، معبراً عنها بالمليمترات

[Cameracontrol_ScanMode]
Title=وضع المسح
Desc=وضع المسح في مستشعر الكاميرا. يشير "ON" إلى أن الوضع التدريجي (أو غير المتداخل) ، و "OFF" يشير إلى وضع التشابك.

[Cameracontrol_Pantilt]
Title=بانتلت
Desc=إعدادات التدوير والإمالة المطلقة.

[CameraControl_Auto_Exposure_Priority]
Title=أولوية التعرض التلقائي
Desc=ما إذا كان يمكن للجهاز تغيير معدل الإطارات ديناميكيًا.

